
.cssload-fond{
        position: fixed;
        margin: auto;
        z-index: 99999;
        left: 46%;
        top: 45%;
        margin: auto;
        display:none;
}

.cssload-container-general
{
        animation:cssload-animball_two 1.9s infinite;
                -o-animation:cssload-animball_two 1.9s infinite;
                -ms-animation:cssload-animball_two 1.9s infinite;
                -webkit-animation:cssload-animball_two 1.9s infinite;
                -moz-animation:cssload-animball_two 1.9s infinite;
        width:88px; height:88px;
}
.cssload-internal
{
        width:88px; height:88px; position:absolute;
}
.cssload-ballcolor
{
        width: 40px;
        height: 40px;
        border-radius: 20%;
}
.cssload-ball_1, .cssload-ball_2, .cssload-ball_3, .cssload-ball_4
{
        position: absolute;
        animation:cssload-animball_one 1.9s infinite ease;
                -o-animation:cssload-animball_one 1.9s infinite ease;
                -ms-animation:cssload-animball_one 1.9s infinite ease;
                -webkit-animation:cssload-animball_one 1.9s infinite ease;
                -moz-animation:cssload-animball_one 1.9s infinite ease;
}
.cssload-ball_1
{
        background-color:rgb(203,32,37);
        top:0; left:0;
}
.cssload-ball_2
{
        background-color:rgb(248,179,52);
        top:0; left:48px;
}
.cssload-ball_3
{
        background-color:rgb(0,160,150);
        top:48px; left:0;
}
.cssload-ball_4
{
        background-color:rgb(151,191,13);
        top:48px; left:48px;
}





@keyframes cssload-animball_one
{
        0%{ position: absolute;}
        50%{top:24px; left:24px; position: absolute;opacity:0.5;}
        100%{ position: absolute;}
}

@-o-keyframes cssload-animball_one
{
        0%{ position: absolute;}
        50%{top:24px; left:24px; position: absolute;opacity:0.5;}
        100%{ position: absolute;}
}

@-ms-keyframes cssload-animball_one
{
        0%{ position: absolute;}
        50%{top:24px; left:24px; position: absolute;opacity:0.5;}
        100%{ position: absolute;}
}

@-webkit-keyframes cssload-animball_one
{
        0%{ position: absolute;}
        50%{top:24px; left:24px; position: absolute;opacity:0.5;}
        100%{ position: absolute;}
}

@-moz-keyframes cssload-animball_one
{
        0%{ position: absolute;}
        50%{top:24px; left:24px; position: absolute;opacity:0.5;}
        100%{ position: absolute;}
}

@keyframes cssload-animball_two
{
        0%{transform:rotate(0deg) scale(1);}
        50%{transform:rotate(360deg) scale(1.3);}
        100%{transform:rotate(720deg) scale(1);}
}

@-o-keyframes cssload-animball_two
{
        0%{-o-transform:rotate(0deg) scale(1);}
        50%{-o-transform:rotate(360deg) scale(1.3);}
        100%{-o-transform:rotate(720deg) scale(1);}
}

@-ms-keyframes cssload-animball_two
{
        0%{-ms-transform:rotate(0deg) scale(1);}
        50%{-ms-transform:rotate(360deg) scale(1.3);}
        100%{-ms-transform:rotate(720deg) scale(1);}
}

@-webkit-keyframes cssload-animball_two
{
        0%{-webkit-transform:rotate(0deg) scale(1);}
        50%{-webkit-transform:rotate(360deg) scale(1.3);}
        100%{-webkit-transform:rotate(720deg) scale(1);}
}

@-moz-keyframes cssload-animball_two
{
        0%{-moz-transform:rotate(0deg) scale(1);}
        50%{-moz-transform:rotate(360deg) scale(1.3);}
        100%{-moz-transform:rotate(720deg) scale(1);}
}